Сайт | Скачать | Видео | Wiki

Автор Тема: Модули.pfs и пакеты от пользователей  (Прочитано 186971 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 10022
  • Репутация: +103/-0
Re: Модули.pfs и пакеты от пользователей
« Ответ #1215 : 15 Октябрь 2018, 12:34:23 »
Firefox-bin-62.0.3 для x32

Несколько модулей для roll: firefox, libreoffice, virtualbox-fuse, Radmin viewer через wine.
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23766
  • Репутация: +173/-0
    • PuppyRus-A
Re: Модули.pfs и пакеты от пользователей
« Ответ #1216 : 15 Октябрь 2018, 17:55:59 »
firefox-bin-gtk3-p-62.0.3-pr01.pfs
firefox-bin-gtk3-p-62.0.3_64-pr01.pfs
libreoffice-p-6.1.2_64-pr01.pfs
moxa-uport-firmware.pfs
radmin-p-3.5_any-pr01.pfs
virtualbox-fuse-p-4.1.44_64-pr01.pfs
exfat-utils-1.3.0-1806-pr01.pfs
местами поправил p-*1806 на p-*_64 ,т.к. портированный модуль он под любой пра_64
Неужели съезжаешь с pra03 ..... ?
« Последнее редактирование: 15 Октябрь 2018, 17:58:58 от sfs »

Оффлайн FelenAmvrosiy

  • Пользователь
  • **
  • Сообщений: 28
  • Репутация: +1/-0
Re: Модули.pfs и пакеты от пользователей
« Ответ #1217 : 07 Ноябрь 2018, 19:42:44 »
sfs, сделай пожалуйста ufsutils из ауры, надо в фс FreeBSD залезть!

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 839
  • Репутация: +40/-0
Re: Модули.pfs и пакеты от пользователей
« Ответ #1218 : 07 Ноябрь 2018, 19:59:16 »
ufsutils из ауры
packer ufsutils
packer; вики http://wiki.puppyrus.org/setups/pacman#packer

UPD Попробовал. У меня не собралось (1806roll).
main.c: В функции «chkdoreload»:
main.c:604:2: предупреждение: #warning "FIXME: use linux mount call" [-Wcpp]
 #warning "FIXME: use linux mount call"
  ^~~~~~~
make[1]: выход из каталога «/home/live/ufsutils/src/ufsutils-8.2/lib/port»
make[1]: выход из каталога «/home/live/ufsutils/src/ufsutils-8.2/lib/libufs»
cc -o fsck.ufs -Wl,-O1,--sort-common,--as-needed,-z,relro,-z,now main.o -L../../lib/port -lport -L. -lfsck.ufs -L../../lib/libufs -lufs -lbsd
make[1]: выход из каталога «/home/live/ufsutils/src/ufsutils-8.2/sbin/fsck_ffs»
make: выход из каталога «/home/live/ufsutils/src/ufsutils-8.2»
==> ОШИБКА: Произошел сбой в build().
    Прерывание...

 Есть поновее ufsutils_10.1~svn272500
https://mirrors.edge.kernel.org/debian/pool/main/u/ufsutils/
« Последнее редактирование: 07 Ноябрь 2018, 20:44:58 от krasnyh »

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23766
  • Репутация: +173/-0
    • PuppyRus-A

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 10022
  • Репутация: +103/-0
Re: Модули.pfs и пакеты от пользователей
« Ответ #1220 : Вчера в 10:28:36 »
для x64 загрузил gtkterm - терминал для подключения к устройствам через com-port.
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 23766
  • Репутация: +173/-0
    • PuppyRus-A
Re: Модули.pfs и пакеты от пользователей
« Ответ #1221 : Вчера в 10:55:07 »
gtkterm-p-0.99.7_64-pr01.pfs
hdsentinel-0.17.8556.pfs

chromium-gtk2-p-70.0.3538.67_64-sf01.pfs
icu-57.1-compat_64-sf01.pfs - нашел deb Там же для 32 и пр.
icu-57 сделан так , что не помешает другим icu
Еще нужен ffmpeg именно как в prar1801
Это вселяет надежды что не все gtk2 браузеры сдулись и что pra03 и prar1801 еще походят

xlunch-git-3.2.13.r0.g9774e87-1-x86_64.pkg.tar.xz